Subject: Re: bug#70576: [PATCH] `repeat-echo-message-string': support repeat keymap "hints"

From: Juri Linkov <[email-masked]>
Date: Fri, 03 May 2024 09:23:01 +0300

>> > Thanks, but please also update the ELisp manual and add an entry to
>> > NEWS about this change.
>>
>> A NEWS entry was already added with "---" since I didn't expect that
>> such a small feature that is not used anywhere needs to grow
>> the size of the manual.
>
> I don't see how we can avoid updating the ELisp manual, when the other
> values of :repeat are already documented there, see the node "Creating
> Keymaps".
>
> So please add the description of the new value to those already
> documented there.

Indeed, without this the manual would be incomplete, so now added as well.